/* edit by TK GG GIO @Teknet S.r.l. */

.bfPage .wpcf7-not-valid-tip{
	margin-top: 0px;
}
.bfPage input[type=text], .form-inline textarea {
    background-color: #f6f5f5;
    border: 0px;
    padding: 10px;
    width: 93%;
}
.input-w-100 .bfPage .inputbox, 
.input-w-100 .form-inline textarea, 
.bfPage.input-w-100 .inputbox,
.bfPage.input-w-100 .wpcf7-date,
.bfPage.input-w-100 .wpcf7-select{
	width: 100%;
	background-color: #f6f5f5;
    border: 0px;
    padding: 10px;
}
.wpcf7-acceptance input{
	margin-top: -2px;
}
.wpcf7-textarea{
	height: auto;
}
.wpcf7.uk-grid-margin.uk-row-first{
	width: 100%;
}
.checkbox-field{
	margin-top: 15px;
}
.checkbox-field label.control-label{
	display: block;
	font-size: 14px;
    font-weight: normal;
    line-height: 20px
}
.checkbox-form .wpcf7-list-item.first{
	margin-left: 0px;
}
@media screen and (max-width:768px){
	.checkbox-form .wpcf7-list-item.first{
		margin-left:1em;
	}
}
.checkbox-form label input{
	margin-top: 0px;
}
.checkbox-form label span{
	font-size: 14px;
	font-weight: normal;
	line-height: 20px
}

#leftsection {
    float: left;
    width: 45%;
    margin-right: 5%;
}
#rightsection {
    float: left;
    width: 45%;
    margin-left: 5%;
}
.btn-primary{
	background-color:transparent;
}
.btn-primary:hover, .btn-primary:focus, .btn-primary:active, .btn-primary.active, .btn-primary.disabled, .btn-primary[disabled]{
	background-color:transparent;
	*background-color:transparent;
}
.form-actions{
	background-color:transparent;
	border:0px;
}
.btn-primary {
    background-color: transparent;
    border: 2px solid #0073b2;
    color: #0073b2;
    display: table;
    padding: 5px 60px;
    margin: auto;
    text-transform: uppercase;
    margin-top: 30px;
}
.form-actions > div{
    display: table;
    margin: auto;
}

.btn-primary{
    background-color: #ffffff;
    *background-color: #ffffff;
    background-image: -moz-linear-gradient(top,#ffffff,#ffffff);
    background-image: -webkit-gradient(linear,0 0,0 100%,from(#ffffff),to(#ffffff));
    background-image: -webkit-linear-gradient(top,#ffffff,#ffffff);
    background-image: -o-linear-gradient(top,#ffffff,#ffffff);
    background-image: linear-gradient(to bottom,#ffffff,#ffffff);
    background-repeat: repeat-x;
}
textarea, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"], .uneditable-input{
	box-shadow:inherit;
}
.bfPage{
	color: #687480;
	font-size: 16px;
}
/* CATALOGHI */
.width-1-3{
	width:30%;
	display:table;
	float:left;
	margin-right:3%;
}
@media screen and (max-width:991px){
	.width-1-3{
		width:90%;
		float:initial;
		margin-right:0%;
	}
}
#ff_formdiv4 #bfElemWrap636{
	width:100%;
}
#ff_formdiv4 #bfLabel636{
	width:100%;
}
#ff_formdiv4 #bfElemWrap641,#ff_formdiv4 #bfLabel641, #ff_formdiv4 #bfLabel642{
	width:100%;
}
#ff_formdiv4 #bfLabel647{
    width: auto;
    min-width: 110px;
    vertical-align: text-top;
    margin-right: 20px;
}
#bfElemWrap647 span{
	float:left;
	margin-right:10px;
}
.bfQuickMode .icon-asterisk{
	float:left;
}
#ff_frame4 .form-actions{
	margin-top:0px;
	padding-top:0px;
}
#section1-3{
	width:33%;
	float:left;
}
#ff_form7 input[type="text"], #ff_form7 textarea{
	width:calc(90% - 45px);
	max-width:calc(90% - 45px);
	border-radius:0px;
	padding:10px 20px;
	max-height: 70px;
}
#ff_form7 textarea{
	width:100%;
	max-width:100%;
}
.contentpane{
	background-color:transparent;
}
#ff_form7 .btn-primary, #ff_form7 .btn-primary:hover{
	background-color:transparent;
	background-image:initial;
	color:initial;
}
#fillrequest{
	color: #0073b2;
	text-transform: uppercase;
	font-size: 24px;
	line-height: 28px;
	text-align: center;
	font-family: 'Montserrat';
	margin-bottom:20px;
}
#ff_formdiv7 .icon-upload:before{
	content:"Scegli file";
	display: table;
    width: 150px;
}
#ff_formdiv7 .icon-upload{
	float:left;
}
#ff_formdiv7 .btn.btn-primary.bfUploadButton.button{
	width: 115px;
	padding-left: 15px;
	padding-right: 20px;
}
#bfLabel1362{
	margin-top:-15px;
}
#bfQuickModeSection39883{
	margin-bottom:10px;
}
#bfLabel1690, #bfLabel1748, #bfLabel1773,#bfElemWrap1774,#bfLabel1774,#bfLabel1775{
	width:auto;
}
#bfElemWrap1690, #bfElemWrap1748,#bfElemWrap1774{
	float:left;
	display:table;
}

.wpcf7-submit.btn-primary:hover,
.wpcf7-submit.btn-primary:focus{
	background: #0073b2;
    box-shadow: none;
    background-position: center;
    color: #fff;
}